@charset "UTF-8";

/************************
* サイドメニューあり用レイアウト

**************************/


#contentBox{
	position:			relative;
	/* dropDownのIE対策 */
	z-index:1;
	width:				1000px;
	margin:				auto;
}

#contentBox-head{
/*
	padding-left:		50px;
	width:				800px;
	height:				181px;
	position:			relative;
	background:			url("../img/common/content_head_bg.jpg") 50px top no-repeat;
*/
}


/* 実際のコンテンツ枠まで左右ともに 50pxの空きがある→はみ出し用 */
/*
#contentBox-body{
	width:				900px;
}
*/
#contentBox-foot{
	clear:			both;
}

/* メイン部 */
#contentBox-main{
	position:			relative;
	float:				right;
	width:				650px;
}
#contentBox-main-inner{
	/* 背景画像分は最低限確保 */
	/*
	width:				740px;
	_height:			630px;
	min-height:			630px;
	*/
}

/* サイド部 */
/* 実際の表示部分は 147px */
#contentBox-side{
	position:			relative;
	float:				left;
	width:				350px;
}

/*
#contentBox-side #contentBox-inner{
	width:				160px;
	padding-left:		20px;
}
*/

/************************
* フレーム
*/
#content-head{
	position:			relative;
	background:			url("../img/common/frame_head.png") left top no-repeat;
	height:				124px;
}
#content-foot{
	position:			relative;
	background:			url("../img/common/frame_foot.png") left top no-repeat;
	height:				89px;
}
#content-body{
	position:			relative;
	background:			url("../img/common/frame_body.gif") left top repeat-y;
}
#content-body-inner{
	position:			relative;
	background:			url("../img/common/frame_inner_head.png") right top no-repeat;
}
#content-body-inner2{
	position:			relative;
	background:			url("../img/common/frame_inner_foot.png") left bottom no-repeat;	_height:			500px;
	min-height:			500px;
}

